[Pkg-hpijs-devel] Bug#515750: Bug#515750: hplip: Breaks: udev (<< 136-1) which is only in Ubuntu; uninstallable on Debian

Mark Purcell msp at debian.org
Tue Feb 17 20:33:32 UTC 2009

On Tuesday 17 February 2009 23:27:38 Julien BLACHE wrote:
> The current hplip package has a 
>   Breaks: udev (<< 136-1)
> relationship declared, but this version of udev is only available on Ubuntu.
> Consequently, the package is uninstallable on Debian systems.

Thanks Julien.  I'll fix that ASAP.

> Also, you are shipping a reportbug script (presubj) made and worded for Ubuntu.
> Please either adapt the wording for Debian or remove it.

I made the presubj script and don't use Ubuntu.  The text does mention debian 
specifically, upstream are using launchpad for their bts which is why presubj
directs users there.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: This is a digitally signed message part.
Url : http://lists.alioth.debian.org/pipermail/pkg-hpijs-devel/attachments/20090218/f2d8009d/attachment.pgp 

More information about the Pkg-hpijs-devel mailing list